#include "Wire.h"
#include <stdio.h>
#include "SHTxx.h"

using namespace myardu;

SHTxx sht(A4, A5);// data, clk

const int digitalOutPin = 12;

void setup() {
  Serial.begin(9600);
  pinMode(12, OUTPUT);
  digitalWrite(digitalOutPin, HIGH);
}

void loop() {
  digitalWrite(digitalOutPin, LOW);
  float shtTemp = sht.getTemp();
  float shtHum = sht.getHum();
  digitalWrite(digitalOutPin, HIGH);
  
  Serial.print(shtTemp);
  Serial.print(" C ");
  Serial.print(shtHum);
  Serial.println(" %RH");
  delay(2000);
  
}


